Debian Bug report logs - #684093
ITP: libgtk2-appindicator-perl -- Perl bindings for libappindicator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Starr-Bochicchio <a.starr.b@gmail.com>

Date: Mon, 6 Aug 2012 21:00:04 UTC

Owned by: "Andrew Starr-Bochicchio" <a.starr.b@gmail.com>

Severity: wishlist

Fixed in version libgtk2-appindicator-perl/0.15-1

Done: Andrew Starr-Bochicchio <asb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ayatana-devel@lists.alioth.debian.org, wnpp@debian.org, "Andrew Starr-Bochicchio" <a.starr.b@gmail.com>:
Bug#684093; Package wnpp. (Mon, 06 Aug 2012 21:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Starr-Bochicchio <a.starr.b@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ayatana-devel@lists.alioth.debian.org, wnpp@debian.org, "Andrew Starr-Bochicchio" <a.starr.b@gmail.com>. (Mon, 06 Aug 2012 21:00:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libgtk2-appindicator-perl -- Perl bindings for libappindicator
Date: Mon, 06 Aug 2012 16:57:38 -0400
Package: wnpp
Severity: wishlist
Owner: "Andrew Starr-Bochicchio" <a.starr.b@gmail.com>

* Package name : libgtk2-appindicator-perl
  Version : 0.14
  Upstream Author : Hans Oesterholt <oesterhol@cpan.org>
  URL : https://launchpad.net/libgtk2-appindicator-perl/
  License : Artistic, LGPL-2+
  Programming Lang: Perl
  Description : Perl bindings for libappindicator

  Gtk2::AppIndicator provides an interface to Unity's libappindicator
  for GTK2 Perl programs. 



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Andrew Starr-Bochicchio <asb@debian.org>:
You have taken responsibility. (Wed, 21 Nov 2012 17:03:06 GMT) Full text and rfc822 format available.

Notification sent to Andrew Starr-Bochicchio <a.starr.b@gmail.com>:
Bug acknowledged by developer. (Wed, 21 Nov 2012 17:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 684093-close@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: 684093-close@bugs.debian.org
Subject: Bug#684093: fixed in libgtk2-appindicator-perl 0.15-1
Date: Wed, 21 Nov 2012 17:00:04 +0000
Source: libgtk2-appindicator-perl
Source-Version: 0.15-1

We believe that the bug you reported is fixed in the latest version of
libgtk2-appindicator-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 684093@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Starr-Bochicchio <asb@debian.org> (supplier of updated libgtk2-appindicator-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 18 Nov 2012 12:01:03 -0500
Source: libgtk2-appindicator-perl
Binary: libgtk2-appindicator-perl
Architecture: source i386
Version: 0.15-1
Distribution: unstable
Urgency: low
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Changed-By: Andrew Starr-Bochicchio <asb@debian.org>
Description: 
 libgtk2-appindicator-perl - Perl bindings for libappindicator
Closes: 684093
Changes: 
 libgtk2-appindicator-perl (0.15-1) unstable; urgency=low
 .
   * Initial release (Closes: #684093).
Checksums-Sha1: 
 85ed19cdac9a5c3ddcb623fb489d7d86a54def72 2194 libgtk2-appindicator-perl_0.15-1.dsc
 5d83dcb3d23bd7f345bcb741ca314c88e91d7897 15664 libgtk2-appindicator-perl_0.15.orig.tar.gz
 269dfeb8a20604e8c77845fa8153c7a2917c9637 2020 libgtk2-appindicator-perl_0.15-1.debian.tar.gz
 4e8c75456011ea7fbd3950816528d4fd06ae5828 16450 libgtk2-appindicator-perl_0.15-1_i386.deb
Checksums-Sha256: 
 b32fa2eb687358e008592d8ab7e30ff6ba77abff5d2b255ddd11627648639573 2194 libgtk2-appindicator-perl_0.15-1.dsc
 d08d2360c5e6c646887b6577a30a7fed9fdeda0f7a29513e3f26a88fffe58dd6 15664 libgtk2-appindicator-perl_0.15.orig.tar.gz
 b358d8b414d388c741e22db90c5937b7b3df571e37b35921bda3485dc5231718 2020 libgtk2-appindicator-perl_0.15-1.debian.tar.gz
 1d2a0a879c137dde7b1c4e936444112393b84683e78223d038addd9b13dea4e8 16450 libgtk2-appindicator-perl_0.15-1_i386.deb
Files: 
 6e9fbda600ad6f7bac6b0a9b6da3a3f2 2194 perl optional libgtk2-appindicator-perl_0.15-1.dsc
 cd880c62995867dc917c0841245714d4 15664 perl optional libgtk2-appindicator-perl_0.15.orig.tar.gz
 6329ff5aa73fab2824420882792895ad 2020 perl optional libgtk2-appindicator-perl_0.15-1.debian.tar.gz
 559748fc4371d720205ecb98186fac59 16450 perl optional libgtk2-appindicator-perl_0.15-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJQqRX9AAoJEDtW4rvVP9yxOdwP/100ExEsRN7QXcFXssqXqXKo
L0pbIfMUxdzXLB6hYQCe+taR/n6R5rUxyA8Kns/SFuer4Epa12bJgwFxyTVOAqnB
Ih9EVVVa527lltFOtgkBf/9GlrJimRdsD6WVJnZZWrdf0LPJfQSHguO72GOiyF3q
/8Ji5zupxGFSl4Myrfi9cz2dsBkH6P08hoa+UNbeQwSeSMuErYNuwmR7MCoINReH
f40nuGXWA28UpLzCfD9VHLfrb3Klkqm4qBr+qlvElHiNREUxNrAN6rYaQtILi0x9
8wlrEEJX7cdYS/TonYs88JoUYKFJlRCYrT4VbsD1MqicsAj4TuX2GI43KpqpToaa
xRmM/06Mn0QjCDgILQfvt/udHATuWQgTQ4Aa8ZRsqlQS/tzqIH73+P4pymPjhCzY
5QhRrqjfqpnfFXrIsWBT2DeLdMbs7I2Porwt5HFiqr5VLo7QQyDMdzmlDdB3fR9Q
m0bfXKTO6d1GddXk/cbpbiFz4ytnIWUhiSJBpHkQ41n052bzHyaWVV/fczFuOoqm
kvdHMpzWxx2+8zchBOQFzATSPNnJl0vWHJ5ozII9vctDPi6a1xNQ9xBXIFY1FQwN
uXWw5isRJaBTqiIqUCSZ+uu5Ju9Aty5MoAMQf06G69rv9Dtl5e0HUphgWJ0vlHdr
MKHhb60ihlTg0OM/0U1Y
=DFq6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Dec 2012 07:30:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:17:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.